name: Kulturkunde (Bosparanische Nordprovinzen)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kulturkunde-bosparanische-nordprovinzen
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: LGxhaeXLN6PwOxBO
_key: '!items!LGxhaeXLN6PwOxBO'
